.parallax-title h1{
	font-size: 33px
}



@media only screen and (max-width : 1265px) {
	.parallax-title h1{
		font-size: 28px
	}
}
@media only screen and (max-width : 650px) {
	.parallax-title h1{
		font-size: 24px
	}
}

@media only screen and (max-width : 430px) {
	.parallax-title h1{
		font-size: 20px
	}
}
